.columns.news-col {background-size:cover !important; padding:0; background-position:center !important; height:500px; line-height:500px; font-size:30px; text-align:center; float:left !important;}
.columns.news-col > a.inner {
	height:100%; width:100%; background:rgba(255, 255, 255, 0.5) !important; display:block !important; color:black !important;
}

.columns.news-col > a.inner:hover {
	background:rgba(255, 255, 255, 0.2) !important;
}